ELSA-2014-1861

ELSA-2014-1861 - mariadb security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2014-11-17

Description


[1:5.5.40-1]
- Rebase to 5.5.40
Also fixes: CVE-2014-4274 CVE-2014-4287 CVE-2014-6463 CVE-2014-6464
CVE-2014-6469 CVE-2014-6484 CVE-2014-6505 CVE-2014-6507 CVE-2014-6520
CVE-2014-6530 CVE-2014-6551 CVE-2014-6555 CVE-2014-6559 CVE-2014-6564
Resolves: #1160548

[1:5.5.37-1]
- Rebase to 5.5.37
https://kb.askmonty.org/en/mariadb-5537-changelog/
Also fixes: CVE-2014-2440 CVE-2014-0384 CVE-2014-2432 CVE-2014-2431
CVE-2014-2430 CVE-2014-2436 CVE-2014-2438 CVE-2014-2419
Resolves: #1101062


Related CVEs


CVE-2014-2494
CVE-2014-4207
CVE-2014-4243
CVE-2014-4258
CVE-2014-4260
CVE-2014-4274
CVE-2014-4287
CVE-2014-6463
CVE-2014-6464
CVE-2014-6469
CVE-2014-6484
CVE-2014-6505
CVE-2014-6507
CVE-2014-6520
CVE-2014-6530
CVE-2014-6551
CVE-2014-6555
CVE-2014-6559

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) mariadb-5.5.40-1.el7_0.src.rpmea524abb256753c150ac849e45adec1fELSA-2017-2192
mariadb-5.5.40-1.el7_0.x86_64.rpm1362abcde1fb09f8e869d8cedc08810eELSA-2017-2192
mariadb-bench-5.5.40-1.el7_0.x86_64.rpm1eba05a2c246e71729df8592fc6869d2ELSA-2017-2192
mariadb-devel-5.5.40-1.el7_0.i686.rpm2451d72b5594fa5d3d46d6b74a0b391eELSA-2017-2192
mariadb-devel-5.5.40-1.el7_0.x86_64.rpmf0fb59d492dd1066d3ce74f45a4d0612ELSA-2017-2192
mariadb-embedded-5.5.40-1.el7_0.i686.rpm22d56bc1ebd885d30ca897023b9a8822ELSA-2017-2192
mariadb-embedded-5.5.40-1.el7_0.x86_64.rpm2653def89af13853a12d9dbe29d7dba1ELSA-2017-2192
mariadb-embedded-devel-5.5.40-1.el7_0.i686.rpm3007b9f61ed47d5e6bba4a7dd63211bdELSA-2017-2192
mariadb-embedded-devel-5.5.40-1.el7_0.x86_64.rpme7cb66de603b29c04103c85c71f6b8c5ELSA-2017-2192
mariadb-libs-5.5.40-1.el7_0.i686.rpm8202c339a355dc7f692c1a01ec64d176ELSA-2017-2192
mariadb-libs-5.5.40-1.el7_0.x86_64.rpm86ed9e4c94de9cf788a1a14d9538f937ELSA-2017-2192
mariadb-server-5.5.40-1.el7_0.x86_64.rpmd698e0e531ce34a6ac615e5df38351acELSA-2017-2192
mariadb-test-5.5.40-1.el7_0.x86_64.rpm3cc1df6ad3496e7f0b9e0596b8c6836fELSA-2017-2192



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete